.category-posts-block .load-more-btn, .category-posts-block .load-more-btn.disabled { background-color:#2e4a9e; }
.category-posts-block .load-more-btn, .category-posts-block .load-more-btn.disabled { border-color:#2e4a9e; }
.category-posts-block .content-outer .text-block .title { color:#2e4a9e; }
.spine-terms-page-tmpl .feedback-buttons-block .contact-us-btn { color:#2e4a9e; }
.spine-terms-page-tmpl .feedback-buttons-block .contact-us-btn { border:2px solid #2e4a9e; }
.spine-terms-page-tmpl .feedback-buttons-block .contact-us-btn:hover { background-color:#2e4a9e; }
.wpcf-modal form input[type=submit] { background:#1b347f; }
.wpcf-modal form input[type=submit] { color:white; }
.wpcf-modal form input[type=submit]:hover { color:#2e4a9e; }
.wpcf-modal form input[type=submit]:hover { border:2px solid #2e4a9e; }
.wpcf-modal .modal-header .modal-title { color:#2e4a9e; }
body a { color:#2e4a9e; }
body a:hover { color:#2e4a9e; }
.site-footer { background-color:#2e4a9e; }
.header-outer-block .nav-primary .sub-menu { border:1px solid #2e4a9e; }
.genesis-nav-menu .sub-menu:after, .genesis-nav-menu .sub-menu:before { border-bottom-color:#2e4a9e; }
.site-footer .menu-ydd-social-menu-container .menu li a:hover { color:#2e4a9e; }
.site-footer .menu-ydd-social-menu-container .menu li a:hover { border:2px solid #2e4a9e; }
.spine-pagination-block .btn { background-color:#2e4a9e; }
.spine-pagination-block .btn { color: #ffffff; }
.spine-pagination-block .btn { border-color:#2e4a9e; }
.spine-pagination-block .btn:hover { background-color: #395cc6; }
.spine-pagination-block .btn:hover { background-color: #395cc6; color: #ffffff; }
.spine-posts-block .load-more-btn, .spine-posts-block .load-more-btn.disabled { background-color:#2e4a9e; }
.spine-posts-block .load-more-btn, .spine-posts-block .load-more-btn.disabled { border-color:#2e4a9e; }
.start-gallery-btn.btn { background-color:#2e4a9e; }
.start-gallery-btn.btn:hover { color:#2e4a9e; }
.start-gallery-btn.btn:hover { border-color:#2e4a9e; }
.sidebar-widget .btn-slideshow { background-color:#2e4a9e; }
.sidebar-widget .slideshow-nav .slideshow-counter b { color:#2e4a9e; }
.spine-sponsored-links-tmpl h1.story-title,
.spine-single-post-tmpl h1.story-title { color:#2e4a9e; }
.spine-sponsored-links-tmpl span.story-cat,
.spine-single-post-tmpl span.story-cat { color:#2e4a9e; }
div.wpvq-next-page button.wpvq-next-page-button:hover { background:#2e4a9e!important; }
.resume-overlay .btn-resume { color:#2e4a9e; }
.trivia-quiz .btn-answer { color:#2e4a9e; }
.trivia-quiz .btn-answer { border:1px solid#2e4a9e; }
.trivia-quiz .btn-answer:hover { background-color:#1b347f; }
.trivia-quiz .btn-continue-quiz { background-color:#1b347f; }
.trivia-quiz .btn-continue-quiz:hover { color:#2e4a9e; }
.trivia-quiz .btn-continue-quiz:hover { border:2px solid #2e4a9e; }
.progress.active .progress-bar, .progress-bar.active { background-color:#1b347f; }
.trivia-quiz .progress-bar { background-color:#1b347f; }
.start-quiz-img-container .btn-begin-game { background-color:#2e4a9e; }
.start-quiz-img-container .btn-begin-game:hover { color:#2e4a9e; }
.start-quiz-img-container .btn-begin-game:hover { border:2px solid #2e4a9e; }
.quiz-section .btn-quiz-nav { background-color:#2e4a9e; }
.quiz-section .btn-quiz-nav:hover { color:#2e4a9e; }
.quiz-section .btn-quiz-nav:hover { border:1px solid #2e4a9e; }
.header-outer-block .header-social-menu li { background-color:#1b347f; }
.text-primary { color:#2e4a9e; }
.category-posts-block .content-outer .image-block .category-title-block { background:#1b347f; }
.spine-featured-block .featured-content-outer { background-color:#1b347f; }
.spine-posts-block .category-title-block { background:#1b347f; }
.spine-post-slider .bx-wrapper .bx-pager.bx-default-pager a:hover, .spine-post-slider .bx-wrapper .bx-pager.bx-default-pager a.active { background:#1b347f; }
.spine-post-slider .bx-wrapper:hover .bx-controls-direction a:hover { background-color:#1b347f; }
.spine-post-slider .bx-slide .text-block .read-more-link { color:#1b347f; }
.spine-posts-block .posts-header { background-color:#1b347f; }
.spine-post-slider .bx-wrapper:hover .bx-controls-direction a, .spine-post-slider .bx-wrapper:hover .bx-controls-direction a:hover { background-color:#1b347f; }
.spine-post-slider .bx-wrapper:hover .bx-controls-direction a:hover { opacity:1; }
.spine-post-slider .bx-wrapper:hover .bx-controls-direction a { opacity:0.6; }
.spine-recent-and-popular-searches .panel.panel-primary .panel-heading { background-color:#1b347f; }
